/* line 5, ../scss/2011.scss */
.iff-2011 {
  background: url(../images/pattern_blue.jpg);
}
/* line 7, ../scss/2011.scss */
.iff-2011 nav {
  background-color: #695af2;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF695AF2', endColorstr='#FF016CB8');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #695af2), color-stop(100%, #016cb8));
  background-image: -webkit-linear-gradient(top, #695af2 0%, #016cb8 100%);
  background-image: -moz-linear-gradient(top, #695af2 0%, #016cb8 100%);
  background-image: -o-linear-gradient(top, #695af2 0%, #016cb8 100%);
  background-image: linear-gradient(top, #695af2 0%, #016cb8 100%);
}
/* line 12, ../scss/2011.scss */
.iff-2011 h2 {
  color: #695af2;
  letter-spacing: 3px;
  margin-top: 0.2em;
}
/* line 17, ../scss/2011.scss */
.iff-2011 #container {
  background: url(../images/pattern_light_blue.jpg);
  box-shadow: 1px 1px 15px white;
}
/* line 20, ../scss/2011.scss */
.iff-2011 #container .top-main-section ul {
  color: #00205a;
}
/* line 24, ../scss/2011.scss */
.iff-2011 #header-details {
  color: #264f99;
}
/* line 27, ../scss/2011.scss */
.iff-2011 .filmbox {
  border-color: #00205a;
  -webkit-box-shadow: 10px 10px 9px #00205a;
  -moz-box-shadow: 10px 10px 9px #00205a;
  box-shadow: 10px 10px 9px #00205a;
  background: url(../images/pattern_light_blue2.jpg);
}
/* line 31, ../scss/2011.scss */
.iff-2011 .filmbox .filmbox_ {
  -webkit-box-shadow: 0 0 15px 8px #5491ff;
  -moz-box-shadow: 0 0 15px 8px #5491ff;
  box-shadow: 0 0 15px 8px #5491ff;
  background: url(../images/pattern_blue.jpg);
}
/* line 34, ../scss/2011.scss */
.iff-2011 .filmbox .filmbox_ .film-title {
  color: #add3e6;
}
/* line 39, ../scss/2011.scss */
.iff-2011 footer {
  background-color: #016cb8;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF016CB8', endColorstr='#FF695AF2');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #016cb8), color-stop(100%, #695af2));
  background-image: -webkit-linear-gradient(top, #016cb8 0%, #695af2 100%);
  background-image: -moz-linear-gradient(top, #016cb8 0%, #695af2 100%);
  background-image: -o-linear-gradient(top, #016cb8 0%, #695af2 100%);
  background-image: linear-gradient(top, #016cb8 0%, #695af2 100%);
}
/* line 43, ../scss/2011.scss */
.iff-2011 footer a {
  color: #00205a;
}
/* line 45, ../scss/2011.scss */
.iff-2011 footer a:hover {
  color: #5491ff;
}
